# Generated by Django 3.1.2 on 2020-11-12 03:52

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0006_auto_20201112_0052'),
    ]

    operations = [
        migrations.RenameField(
            model_name='funcionario1',
            old_name='Id',
            new_name='Id_funcionario',
        ),
    ]
